升级版本系统出错,请帮忙看看是怎么回事啊

我用的原来是3.2.2的版本的,这次升级到最新版本3.3.4,升级出错了 这是什么原因呢,我单独执行mysql也不行

请各位帮忙给看看,谢谢

/uploads/question/20200210/f31bcd05429cab85560cbb394329a268.png

    已邀请:

    xiubao - WeCenter技术

    执行以下语句

    CREATE TABLE IF NOT EXISTS `aws_weixin_template` (
    `id` int(11) NOT NULL AUTO_INCREMENT,
    `template_id` varchar(100) DEFAULT NULL COMMENT '模板ID',
    `template_type` varchar(50) DEFAULT NULL COMMENT '适用类型',
    `template_data` text COMMENT '模板数据',
    PRIMARY KEY (`id`)
    ) ENGINE=myisam DEFAULT CHARSET=utf8;


    要回复问题请先登录注册